Subject: RE: [Megaco] TerminationID

From: "Kevin Boyle" <[email-masked]>
Date: Tue, 28 Feb 2006 11:42:33 -0500

These two identifiers are two legal, but different, TermIDs.  If they
are being used interchangeably between an MGC and MG, the MGC is in the
wrong, as the MG defines the termination names.
 
Kevin

________________________________

	From: [email-masked] [mailto:[email-masked]] 
	Sent: Tuesday, February 28, 2006 4:18 AM
	To: [email-masked]
	Subject: [Megaco] TerminationID

	Hello everybody,
	I have some question about TerminationID. I was looking to some
traces of different vendors and finally have found few mismatch in the
pathNAME of the TerminationIDs.One vendor sends:  TerminationID E1/1/1
and the other vendor sends: TerminationID E1/01/01.
	Who is right and who is wrong? I can't find it in the
RFCs(2885-3525)!!

	Best regards
	engineer in telecommunications
	Savin Konstantin

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco